/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
 	.tab-links ul {
		padding:0;
		margin:0 auto;
		border:0;
        list-style:none;
		width:100%;
		position:0 0;
	}
    .tab-links li {
        margin:0px 1px;
        float: left;
		list-style:none;
    }
 
        .tab-links a {
            padding:5px 10px;
            display:inline-block;
            background:#333;
            font-size:90%;
            font-weight:600;
            color:#FFF;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            color:#F60;
			background-color:#575757;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#f60;
        color:#fff;
    }
 
    /*----- Content of Tabs -----*/
.tab-content {
	float:left;
	width:100%;
	padding:0;
	margin:0 auto;
	background-image: url(/images/tabs-bg.jpg);
	background-repeat: repeat-y;
	background-position:right top;
	overflow:hidden;
	background-color:#575757;
	color:#fff;
	line-height:120%;
}

.tab {
	display:none;
}

.tab.active {
	display:block;
}
		
.tab-content img {
	float:left;
	padding:0;
	max-width:35%;	
	padding-right:20px;
	position:0 0;
}

.text-block {
	display:block;
	float:left;
	max-width:60%;
}

.tab-content p {
	font-size:90%;
}
.tab-content H4 {
	font-size:100%;
	color:#CCC;
	text-shadow:none;
}
.tab-content H2 {
	font-size:120%;
	color:#F60;
	text-shadow:none;
}
.tab-content H1 {
	font-size:150%;
	color:#F60;
	text-shadow:none;
}
.tab-content H1 span {
	font-size:60%;
	color:#ccc;
	text-shadow:none;
	text-transform:uppercase;
}
a.learnmore {
	color:white;
	background-color:#F60;
	padding:2px 10px;
	font-weight:600;
	border-bottom:1px #FFF solid;
}
a.learnmore:hover {
	color:#F60;
	background-color:#FFF;
	padding:2px 10px;
	font-weight:600;
	text-decoration:none;
	border-bottom:1px #F60 solid;
}

/***** Media Queries *****/
@media screen and (max-width:600px) { 
	 .tab-links li  {
		width:40%;
	}
	 .tab-links a  {
		width:100%;
		border-bottom: 1px solid #bbb;
		border-right: 1px solid #bbb;
	}
	.text-block {
		display:block;
		float:left;
		max-width:90%;
		margin-left:20px;
	}
	.tab-content img {
		max-width:60%;
	}
}